@media (min-width: 769px) {
  .kv_copy {
    width: 36.5rem;
    height: 11.5rem;
    right: 15.867%;
    bottom: 22.834%;
  }
}
@media screen and (max-width: 768px) {
  .kv_copy {
    width: 26rem;
    height: 8.4rem;
    right: 6.8%;
    bottom: 24.667%;
  }
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 22rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 37.7rem;
    margin-left: 6.4rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 58.4rem;
    margin-left: -2.3rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 83rem;
  }
}

.product_block_color.col1::after {
  background: linear-gradient(to right, #fdfdfd, #f9f9f9);
  color: #aaa;
}

.product_block_color.col2::after {
  background: #3c3c3c;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_section {
    padding-bottom: 15rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_section {
    padding-bottom: 28rem;
  }
}

@media (min-width: 769px) {
  .feature_head {
    gap: 7.5rem;
    padding-bottom: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head {
    gap: 11rem;
    padding-top: 4rem;
    padding-bottom: 2rem;
  }
}

.feature_kv figure:nth-of-type(1) {
  z-index: 2;
}
@media (min-width: 769px) {
  .feature_kv figure:nth-of-type(1) {
    width: 54rem;
    height: 39.4rem;
    margin-left: -4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv figure:nth-of-type(1) {
    width: 48rem;
    height: 46.2rem;
    margin-left: -6rem;
  }
}
@media (min-width: 769px) {
  .feature_kv figure:nth-of-type(2) {
    width: 87.5rem;
    height: 39rem;
    margin: -18.4rem 0 0 37.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv figure:nth-of-type(2) {
    width: 58rem;
    height: 34.4rem;
    margin: -3.5rem 0 0 11rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 figure {
    width: 53.9rem;
    margin-left: -3.9rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: flex-start;
    margin-top: 10rem;
    padding-top: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

.feature_block_image.img2 {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_image.img2 {
    justify-content: space-between;
    gap: 1rem;
    width: calc(50% + 9.8rem);
    margin-left: -9.8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 {
    justify-content: space-between;
    gap: 1.4rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure {
    width: 29.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure {
    width: 100%;
  }
}
.feature_block_image.img2 figure figcaption {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 700;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure figcaption {
    gap: 1rem;
    padding-top: 2rem;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure figcaption {
    gap: 1rem;
    padding-top: 3rem;
    font-size: 3.2rem;
  }
}
.feature_block_image.img2 figure figcaption small {
  font-weight: 500;
  color: #888;
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure figcaption small {
    font-size: 0.5em;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure figcaption small {
    font-size: 0.75em;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon1 {
    width: 6rem;
    margin-top: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon1 {
    width: 15.1rem;
    margin: 3rem 0 0 23.8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 54rem;
    margin-left: -4rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img3) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon2 {
    width: 6.1rem;
    margin-top: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon2 {
    width: 14.6rem;
    margin: 3rem 0 0 24.2rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4_1 figure:nth-of-type(1) {
    width: 54rem;
    margin-left: 1.8rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img4_1 figure:nth-of-type(2) {
    width: 45.3rem;
    margin: -12.5rem 0 0 -50rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4_1 figure:nth-of-type(2) {
    width: 35.4rem;
    margin: -4.4rem 0 0 -6rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img4_1) {
    align-items: flex-start;
    padding: 10rem 0 7.5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img4_1) {
    padding: 0;
  }
}
@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img4_1) .txt05 {
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_caption:has(+ .feature_block_image.img4_1) .txt05 {
    position: absolute;
    width: 25rem;
    right: 4rem;
    top: 83.5rem;
  }
}

.feature_block_image.img4_2 {
  display: flex;
  justify-content: space-between;
}
@media (min-width: 769px) {
  .feature_block_image.img4_2 {
    gap: 1rem;
    width: 50rem;
    margin: -5.6rem 0 0 40rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4_2 {
    gap: 2.5rem;
    margin-top: 5.5rem;
  }
}
.feature_block_image.img4_2 figure {
  transition-delay: 1.6s !important;
}
@media (min-width: 769px) {
  .feature_block_image.img4_2 figure {
    width: 29.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4_2 figure {
    width: 100%;
  }
}
.feature_block_image.img4_2 figure figcaption {
  font-weight: 700;
  text-align: center;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img4_2 figure figcaption {
    padding-top: 1.5rem;
    line-height: 1;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img4_2 figure figcaption {
    padding-top: 2rem;
    line-height: 1.358;
    font-size: 2.8rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img5_1) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img5_1 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

.feature_block_image.img5_2 {
  text-align: center;
}
@media (min-width: 769px) {
  .feature_block_image.img5_2 {
    width: 17rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_2 {
    width: 32rem;
  }
}
.feature_block_image.img5_2 figure img {
  border-radius: 50%;
  overflow: hidden;
}
@media (min-width: 769px) {
  .feature_block_image.img5_2 figure img {
    width: 15.8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_2 figure img {
    width: 20.1rem;
  }
}
.feature_block_image.img5_2 figure figcaption {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  text-align: center;
}
@media (min-width: 769px) {
  .feature_block_image.img5_2 figure figcaption {
    gap: 0.8rem;
    padding-top: 0.8rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img5_2 figure figcaption {
    gap: 1.5rem;
    padding-top: 1rem;
  }
}
.feature_block_image.img5_2 figure figcaption span {
  line-height: 1;
  font-weight: 700;
}
@media (min-width: 769px) {
  .feature_block_image.img5_2 figure figcaption span {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_2 figure figcaption span {
    font-size: 2.8rem;
  }
}
.feature_block_image.img5_2 figure figcaption small {
  color: #888;
  white-space: nwrap;
}
@media (min-width: 769px) {
  .feature_block_image.img5_2 figure figcaption small {
    line-height: 1.6;
    font-size: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img5_2 figure figcaption small {
    line-height: 1.584;
    font-size: 2.4rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img5_2) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img5_2 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon3 {
    width: 6.3rem;
    padding-top: 3.8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon3 {
    width: 15.3rem;
  }
}
@media (min-width: 769px) {
  .feature_block_icons:has(.feature_block_icon.icon3) {
    align-items: flex-start;
    gap: 7rem;
    margin-top: -1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icons:has(.feature_block_icon.icon3) {
    justify-content: center;
    align-items: center;
    gap: 9rem;
    width: 100%;
    margin-top: 2rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img6) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img6) {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img7 figure {
    width: 44.2rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img7) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img7 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img8_1 {
    position: absolute;
    top: 44.9rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img8_1) {
    align-items: flex-start;
    padding: 7rem 0;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img8_1) {
    padding: 0;
  }
}

.feature_block_image.img8_2 {
  display: flex;
  justify-content: space-between;
}
@media (min-width: 769px) {
  .feature_block_image.img8_2 {
    gap: 1.5rem;
    width: 37.5rem;
    margin: 5rem 4.2rem 0 0;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img8_2 {
    gap: 3rem;
    margin-top: 8rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img8_2 figure {
    width: 18rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img8_2 figure {
    width: 100%;
  }
}
.feature_block_image.img8_2 figure figcaption {
  text-align: center;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img8_2 figure figcaption {
    padding-top: 2rem;
    line-height: 1.643;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img8_2 figure figcaption {
    padding-top: 3rem;
    line-height: 1.358;
    font-size: 2.8rem;
  }
}
.feature_block_image.img8_2 figure:nth-of-type(2) {
  transition-delay: 0s !important;
}

@media (min-width: 769px) {
  .feature_block_image.img8_3 {
    flex-shrink: 0;
    width: 28.4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img8_3 {
    width: 57.8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon4 {
    flex-shrink: 0;
    width: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon4 {
    width: 21.3rem;
  }
}
@media (min-width: 769px) {
  .feature_block_icons:has(.feature_block_icon.icon4) {
    align-items: center;
    gap: 5.7rem;
    position: absolute;
    left: 50rem;
    bottom: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icons:has(.feature_block_icon.icon4) {
    flex-direction: column-reverse;
    align-items: center;
    gap: 5.8rem;
    width: 100%;
    padding-top: 60rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img10 {
    margin-top: 4.5rem !important;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img10 {
    margin-top: 1.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img10 figure {
    width: 47.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img10 figure {
    width: 54rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img10 figure:nth-of-type(2) {
    margin: -15.8rem 0 0 44.7rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img10 figure:nth-of-type(2) {
    margin: 1.8rem 0 0 9rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img10 + .feature_block_caption {
    padding-left: 0;
  }
}

@media screen and (max-width: 768px) {
  .feature_block_image.img11 figure:nth-of-type(1) {
    width: 54rem;
  }
}
.feature_block_image.img11 figure:nth-of-type(2) {
  position: absolute;
}
@media (min-width: 769px) {
  .feature_block_image.img11 figure:nth-of-type(2) {
    width: 46rem;
    left: 39.5rem;
    top: 17.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img11 figure:nth-of-type(2) {
    width: 49.5rem;
    left: 22.4rem;
    top: 32.9rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img11) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img11 + .feature_block_caption {
    padding: 0 0 0 4rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image {
    align-items: flex-end;
    height: 63rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image {
    align-items: flex-start;
    padding-top: 0;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 45.7rem;
    margin-left: -5.9rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 59.4rem;
    margin-left: 1.8rem;
  }
}